/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
.bdt1{
	 border-top:1px dotted #f40;
	}
.bdt2{
	 border-top:1px dashed #4f0;
	}
.bdt3{
	 border-top:1px solid #04f;
	}
.bdt4{
	 border-top:1px dotted #aa0;
	}
.bdt5{
	 border-top:1px dashed #0aa;
	}
.bdt6{
	 border-top:1px solid #a0a;
	}
.bdb1{
	 border-bottom:1px dotted #ed0;
	}
.bdb2{
	 border-bottom:1px dashed #6d0;
	}
.bgtint1{
	background-color:#eaeaea;
	}

td{
	vertical-align:top;
}
.centre_element_a p,.centre_element_b p{
	margin:8px 0 8px 0;
}
.centre_title{
	width:100%;
	padding:7px 0 8px 12px;
	color:#fff;
	font-size:130%;
	font-weight:bold;
	margin:0;
}
.centre_title_grey{
	width:100%;
	padding:7px 0 8px 12px;
	background-color:#fff;
	font-size:130%;
	font-weight:bold;
	margin:0;
}
a.log {
color: #fff;
}
a.log:hover {
color: #ffbbbb;
}
.logitem{
	float:left;
	}
.logregbtns{
white-space:nowrap;
}
.redlozbg{
 	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;
	background-color:#d12c1d  !important;
	display:block !important;
	text-align:center !important;
	color: #fff !important;
	font-weight:normal !important;
}
.redtxt{
	color:#d12c1d;
}
.circle{
 	-webkit-border-radius: 50% ;
	-moz-border-radius: 50%  ;
	border-radius: 50%  ;
}
.half_element_a,.half_element_b p{
		margin:4px 0;
	}
.socmedwrap{
	display:table;
	margin:0 auto
	}
.socmed{
	display:table-cell;
	padding:0 16px;
	}
@media screen and (min-width: 981px) {
	body {

	}
 	.cpad {
	padding:0 20px;
	}
	.iconbar{
	display:table;
	padding-top:8px;
	 /*border-top:1px dotted #f40;*/
	 width:100%;
	 text-align:left;
	}
	.ictbstartmob{
		display:none;
		}
	.ictblcell{
		vertical-align:top;
		display:table-cell;
	}
	.icon1 a{
		background: url(../images/icon_1.png) no-repeat;
		background-size:162px;
	}
	.icon2 a{
		background: url(../images/icon_2.png) no-repeat;
		background-size:162px;
	}
	.icon3 a{
		background: url(../images/icon_3.png) no-repeat;
		background-size:162px;
	}
	.icon4 a{
		background: url(../images/icon_4.png) no-repeat;
		background-size:162px;
	}
	.iconroll {
	float:left;
	width:94px;
	}
	.iconroll a{
		width:80px;
		display: block;
       height: 75px;
       cursor:default;
       /*border-top:1px solid #4c0;*/
       background-position: 0 0;
	}

	.iconroller a:hover{
		 cursor:pointer;
       background-position: 100% 0;
	}

	.iconrollmove a{
    	background-position:100% 0;
	}
	.icontext {
		font-size:100%;
		font-weight:bold;
		/*border-top:1px solid #cc0;*/
		max-width:60px;
		float:left;
		vertical-align:top;
		padding:12px 0 0 0;
		line-height:1.1;
	}
	.icontextlge h1{
		max-width:170px;
		font-size:200%;
		font-weight:bold;
		vertical-align:top;
		padding:5px 10px 0 0;
		line-height:1.1;
	}
	.logform{
		margin:10px 12px 0 0;
		float:right;
		text-align:left;
		}
	.logregbtns{
	float:right;
	padding:1px 12px 3px 12px;
	margin:20px 16px 0 0
	}
	.featured-article .title-text {
	height:80px;
	}
	.hpgbann{
		height:360px;
		}
	#ttl-block1{
		line-height:1.15;
	}
	#ttl-block2{
		padding-top:8px;
		font-size:78%;
		line-height:1.15;
		font-weight:normal;
	}
	#ttl-block2 p{
		font-size:90%;
	}
	.mapwrap{
	width:538px;
	margin:0 auto;
	padding:0;
	position:relative;
	font-size:11px;
	}

}

.calkeybox{
	display:inline-block;
	height:12px;
	width:12px;
	margin-right:1px;
	border:1px solid #ecc
}
@media screen and (min-width: 780px) {
	.calkey{
		display:inline-block;
		margin-left:10px;
	}
	.dbar_nav{
		vertical-align:top;
		width:20%;
		white-space:nowrap;
	}
	.dbar_left,.dbar_rt{
		vertical-align:top;
		width:40%;
	}
}
@media screen and (min-width: 1200px) {
	.dbar_rt{
		font-size:90%;
		padding-top:6px;
	}
}
@media screen and (max-width: 1199px) and (min-width: 993px){
	.dbar_rt{
		font-size:86%;
		padding-top:6px;
	}
}
@media screen and (max-width: 992px) and (min-width: 300px){
	.dbar_rt{
		font-size:86%;
		padding-top:0;
	}
}
@media screen and (max-width: 779px) and (min-width: 540px) {
	.calkey{
		display:inline-block;
		margin-left:10px;
	}
	.dbar_nav{
		vertical-align:top;
		width:26%;
		white-space:nowrap;
	}
	.dbar_left,.dbar_rt{
		width:37%;
	}

}
@media screen and (min-width: 540px) {
	.half_element_b {
		padding-top:5px;
	}
}


@media screen and (max-width: 539px) {
	.calkey{
		display:block;
	}
	.dbar_nav{
		vertical-align:top;
		width:36%;
		white-space:nowrap;
	}
	.dbar_left,.dbar_rt{
		width:32%;
	}

}

@media screen and (max-width: 992px) {
	#ttl-block1{
		font-size:90%;
		margin-top:2px !important;
		line-height:1.1;
		bottom:0;
		/*color:#f5f !important;*/
	}
	#ttl-block2{
		padding-top:8px;
		font-size:55%;
		line-height:1.1;
		font-weight:normal;
	}
	.featured-article .title-text {
	height:60px;
	}
	#ttl-block2 p{
		font-size:58%;
		}
	.featured-article .title-text {
		padding:0px 8px !important;
	}
 	.featured-article.largearticle .title-bg {
 		bottom: 0;
	 	height:64px !important;
	}
	.featured-article.smallarticle .title-bg {
		top: 80%;
	}
	.hpgbann{
		height:300px;
	}
}

@media screen and (max-width: 980px) {
	body {

	}
	.iconbar{
	display:table;
	padding-top:6px;
	 /*border-top:1px dashed #f40;*/
	 width:100%;
	}
	.ictbstartmob{
		display:none;
		}
	.ictblcell{
		vertical-align:top;
		display:table-cell;
		white-space:nowrap;
		min-width:15%;
		/* border-top:1px solid #06c;*/
	}
	.icon1 a{
		background: url(../images/icon_1.png) no-repeat;
		background-size:130px;
	}
	.icon2 a{
		background: url(../images/icon_2.png) no-repeat;
		background-size:130px;
	}
	.icon3 a{
		background: url(../images/icon_3.png) no-repeat;
		background-size:130px;
	}
	.icon4 a{
		background: url(../images/icon_4.png) no-repeat;
		background-size:130px;
	}
	.iconroll {
	float:left;
	width:72px;
	}
	.iconroll a{
		width:65px;
		display: block;
       height: 55px;
        cursor:default;
       /*border-top:1px solid #4c0;*/
       background-position: 0 0;
	}
	.iconrollmove a{
    	background-position:100% 0;
	}

	.iconroller a:hover{
		 cursor:pointer;
       background-position: 100% 0;
	}

	.icontext {
		white-space:normal;
		font-size:85%;
		font-weight:bold;
		/*border-top:1px solid #cc0;*/
		max-width:60px;
		float:left;
		vertical-align:top;
		padding:10px 0 0 0;
		line-height:1.1;
	}
	.ictbstart{
		width:20%;
		/*border-top:1px solid #cc0;*/
		}
	.icontextlge h1{
		font-size:190%;
		white-space:nowrap;
		font-weight:bold;
		vertical-align:top;
		padding:10px 6px 0 8px ;
		line-height:0.9 !important;
	}
	.logform{
		color:#fff;
		margin:10px 0 0 16px ;
		}
	.logform a{
		color:#f99;
		}
	.logitem{

	}
	 .logmin{
	 	margin:0 0 12px 0;
		 }
	 .mincf{
		clear:left
 	}
	.logregbtns{
	float:left;
	padding:1px 12px 3px 12px;
	margin:10px 0 10px 16px;
	}

	.mapwrap{
		width:538px;
		margin:0 auto;
		padding:0;
		position:relative;
		font-size:11px;
	}
	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
}

@media screen and (min-width: 861px) {
	.regintro{
	vertical-align:top;
	display:inline-block;
 	width:12%;
	margin:20px 3% 0 0;
	}
	.regpane{
		width:83%;
		vertical-align:top;
		display:inline-block;
	}

	.half_element_a{
		width:48.5%;
		margin:0 0 10px 0;
		float:left;
	}
	.half_element_b{
		width:48.5%;
		margin:0 0 10px 0;
		float:right;
	}


}

@media screen and (max-width: 860px) and (min-width: 741px) {
	.half_element_a{
		width:48.4%;
		margin:0 0 10px 0;
		float:left;
	}
	.half_element_b{
		width:48.4%;
		margin:0 0 10px 0;
		float:right;
	}

}

@media screen and (max-width: 740px) and (min-width: 601px) {
	.half_element_a{
		width:58.4%;
		margin:0 0 10px 0;
		float:left;
	}
	.half_element_b{
		width:38.4%;
		margin:0 0 10px 0;
		float:right;
	}
}

@media screen and (max-width: 600px) {
	.half_element_a{
		width:100%;
		margin:0 0 10px 0;
	}
	.half_element_b{
		width:100%;
		margin:0 0 10px 0;
	}
}

@media screen and (max-width: 860px) {
	body {
	}
	.iconbar{
	/*border-top:1px solid #00f;*/
	display:table;
	padding-top:8px;
	padding-bottom:4px;
	width:100%;
	}
	.ictbstartmob{
		display:none;
	}
	.ictblcell{
		vertical-align:top;
		display:table-cell;
		padding:0 6px 0 0 ;
		white-space:nowrap;
		min-width:18%;
		/*border-right:1px solid #c0f;*/
	}
	.icon1 a{
		background: url(../images/icon_1.png) no-repeat ;
		background-size:108px;
	}
	.icon2 a{
		background: url(../images/icon_2.png) no-repeat;
		background-size:108px;
	}
	.icon3 a{
		background: url(../images/icon_3.png) no-repeat;
		background-size:108px;
	}
	.icon4 a{
		background: url(../images/icon_4.png) no-repeat;
		background-size:108px;
	}
	.icon3 {
		padding:0 0 0 0;
	}
	.iconroll {
	float:left;
	width:54px;
	/*border-top:1px dashed #4c0;*/
	}
	.iconroll a{
		width:54px;
		display: block;
       height: 40px;
        cursor:default;
       background-position: 0 0;
	}
	.iconrollmove a{
    	background-position:100% 0;
	}
	.icontext {
		white-space:normal;
		font-weight:bold;
		/*border-top:1px solid #c60;*/
		font-size:85%;
		max-width:60px;
		float:left;
		vertical-align:top;
		padding:1px 0 0 5px;
		line-height:1.1;
	}
	.ictbstart{
		min-width:15%;
		}
	.icontextlge h1{
		white-space:normal;
		/*border-top:1px solid #405;*/
		font-size:150%;
		font-weight:bold;
		vertical-align:top;
		max-width:80%;
		padding:1px 0 0 8px;
		line-height:1.1;
	}
	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	.mapwrap{
	width:538px;
	margin:0 0 0 5%;
	padding:0;
	position:relative;
	font-size:11px;
	}
	.top-widget {
		float: none;
		position: relative;
		width: auto;
		margin: 0 auto 10px auto;
		text-align: center;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		clear: both;
		position: relative;
		margin: 0 auto;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		z-index: 1000;
		top: 30px;
		width: 100%;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		border: none;
		background-color: #fff;
	}

	.js .main-nav .menu li a {
		height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		color: #444;
		text-shadow: none;
		font-size: 13px;
		font-weight: normal;
		line-height: 45px;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-color: #f5f5f5 !important;
		background-image: none;
		filter: none;
	}

	.js .main-nav .menu li li a::before {
		position: absolute;
		top: 0;
		left: 20px;
		content: "\2013";
	}
	.js .main-nav .menu li li li a::before {
		position: absolute;
		top: 0;
		left: 20px;
		content: "\2013";
	}
	.js .main-nav .menu li li li a::after {
		position: absolute;
		top: 0;
		left: 30px;
		content: "\2013";
	}
	.js .main-nav .menu li ul {
		visibility: visible;
		position: static;
		background-color: #fff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #fff;
		font-weight: 700;
		cursor: pointer;
	}
	.js .main-nav a#responsive_menu_button {
		display: block;
		position: absolute;
		top: 0;
		left: 100%;
		width: 23px;
		height: 30px;
		margin-left: -30px;
		background: url("../images/select-icons.png") 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url("../images/select-icons.png") 0 -46px no-repeat;
	}
	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}
	#author-meta {
		padding: 20px;
	}
	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}
	.hide-650 {
		display: none;
	}
	.show-650 {
		display: block;
	}
	.hide-mobile {
		display: none;
	}
	#footer {
		text-align: center;
	}
	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}
@media screen and (max-width: 780px) {
	.mapwrap{
		width:100%;
		max-width:538px;
		margin:0 ;
		padding:0;
		position:relative;
		font-size:11px;
	}
	.mapwrapouter{
		width:90%;
		margin:0 0 0 5%;
	}
	.hpgbann{
		height:240px;
	}
}
@media screen and (min-width: 681px) {
	/*
	.rgnblock {
		margin:12px 25px 0 0;
		float:left;
		line-height:1.2;
		min-width:150px;
		width:17%;
	}
	*/
	#bklist_large{
		display:table;
		line-height:1.25;
		width:100%;
		margin:0 auto 20px auto;
	}
	#bklist_small{display:none}
}

@media screen and (max-width: 680px) {
	#bklist_large{display:none}
	#bklist_small{
		display:block;
		line-height:1.25;
		max-width:400px;
		width:100%;
		margin:0 auto 20px auto;
	}
	/*
	.rgnblock {
	margin:12px 15px 0 0;
	float:left;
	line-height:1.2;
	width:30%;
	}
	*/
	.mapwrap{
		width:100%;
		margin:0 ;
		padding:0;
		position:relative;
		font-size:11px;
	}
	.mapwrapouter{
	width:90%;
	margin:0;
	}
}

@media screen and (min-width: 992px) {
	#gsearchwrap{
  		display:table;
		padding:0;
		vertical-align:top;
		margin:0 auto 10px auto;
	}
	#gsearch1{
		display:table-cell;
		vertical-align:top;
		padding:0 2.8% 0 0;
		line-height:1.2;
		min-width:430px;
	}
	#gsearch2{
		display:table-cell;
		vertical-align:top;
		padding:0 2.8% 0 0;
		min-width:95px;
	}
	#gsearch3{
		display:table-cell;
		vertical-align:top;
		padding:0 2.8% 0 0;
		min-width:190px;
	}

	#gsearchbtn{
		display:table-cell;
		vertical-align:top;
		padding:5px 16px;
	}
}

@media screen and (max-width: 991px) {
	#gsearchwrap{
		text-align:center;
		display:block;
		padding:0;
  		width:90%;
		vertical-align:top;
		margin:0 auto 10px auto;
	}
	#gsearch1{
		display:inline-block;
		vertical-align:top;
		margin:0 2.8% 0 0;
		padding:0;
		line-height:1.2;
 		 width:52%;
	}
	#gsearch2{
		display:inline-block;
		vertical-align:top;
		margin:0 2.8% 0 0;
	}
	#gsearch3{
		display:inline-block;
		vertical-align:top;
		margin:0 0 0 0;
	}

	#gsearchbtn{
		display:block;
		vertical-align:top;
		margin: 12px auto 0 auto;
		padding:5px 16px;
	}
}
@media screen and (max-width: 700px) {
	#gsearchwrap{
		text-align:center;
		display:block;
		padding:0;
  		width:100%;
		vertical-align:top;
		margin:0 auto 10px auto;
	}
	#gsearch1{
		display:inline-block;
		vertical-align:top;
		margin:0 2.2% 0 0;
		padding:0;
		line-height:1.2;
 		 width:50%;
	}
	#gsearch2{
		display:inline-block;
		vertical-align:top;
		margin:0 2.2% 0 0;
	}
	#gsearch3{
		display:inline-block;
		vertical-align:top;
		margin:0 0 0 0;
	}
	#gsearchbtn{
		display:block;
		vertical-align:top;
		margin: 12px auto 0 auto;
		padding:5px 16px;
	}
}
@media screen and (max-width: 600px) {
	#gsearchwrap{
 	 	display:table;
		padding:0;
     	width:80%;
     	min-width:300px;
		vertical-align:top;
		margin:0 auto 10px auto;
	}
	#gsearch1{
		float:left;
		vertical-align:top;
		padding:0 2.2% 0 0;
		line-height:1.2;
 		 width:68%;
	}
	#gsearch2{
		float:left;
		vertical-align:top;
		margin: 0 ;
	}

	#gsearch3{
		float:left;
		vertical-align:top;
		padding-top:10px;
	}
	#gsearchbtn{
		margin-right:7%;
		float:right;
		vertical-align:top;
		padding:5px 16px;
	}
}

@media screen and (min-width: 581px) {
	.showhide_large{
		display:block
		}
	.showhide_small{
		display:none
	}
}

@media screen and (max-width: 580px) {

	.showhide_large{
		display:none
		}
	.showhide_small{
		display:block
		}
	.featured-article .title-text {
		padding:0px 10px !important;
	}
	#ttl-block1{
		font-size:80%;
		display:block;
		padding:0 0 4px 0 ;
		line-height:1.05;
		/*color:#f5f !important;*/
	}
	#ttl-block2{
		font-size:52%;
		line-height:1.15;
		font-weight:normal;
	}
	#ttl-block2 p{
		font-size:50%;
		}
	.featured-article .title-text {
		height:75px;
	}
 	.featured-article.largearticle .title-bg {
 		bottom: 0;
	 	height:80px !important;
	}
	.featured-article.smallarticle .title-bg {
		top: 85%;
	}
	/*
	.rgnblock {
	margin:12px 4.5% 0 0;
	float:left;
	line-height:1.2;
	width:45%;
	}
	*/
}

@media screen and (max-width: 480px) {
	body {
	}
	.iconbar{
	display:table;
	width:96%;
	padding-top:2px;
	padding-bottom:4px;
	padding-left:4%;
	}
	.ictblcell{
		display:table-cell;
		vertical-align:top;
		white-space:nowrap;
	}
	.ictbstart{
		display: none;
	}
	.ictbstartmob{
		display: block;
		white-space:normal;
		font-size:120%;
		font-weight:bold;
		padding:8px 0 0 12px;
		line-height:1;
	}
	.icon1 a{
		background: url(../images/icon_1.png) no-repeat ;
		background-size:92px;
	}
	.icon2 a{
		background: url(../images/icon_2.png) no-repeat;
		background-size:92px;
	}
	.icon3 a{
		background: url(../images/icon_3.png) no-repeat;
		background-size:92px;
	}
	.icon4 a{
		background: url(../images/icon_4.png) no-repeat;
			background-size:92px;
	}
 	.icon3 {
		padding:0;
	}
	.iconroll {
		height:34px;
	}
	.iconroll a{
		width:46px;
		 cursor:default;
       background-position: 0 0;
	}
	.iconrollmove a{
    	background-position:100% 0;
	}
	.icontext {
		white-space:normal;
		font-weight:bold;
		font-size:85%;
		width:100% !important;
		vertical-align:top;
		padding:0 2px 0 0;
		line-height:1.1;
	}

	#logo {
		float: none;
		text-align: center;
	}
	#ttl-block1{
		font-size:70%;
		display:block;
		margin:-3px 0 0 0 !important;
		padding:0;
		line-height:1.05;
		/*color:#f5f !important;*/
	}
	#ttl-block2{
		padding-top:0;
		font-size:52%;
		line-height:1.1;
		font-weight:normal;
	}
	#ttl-block2 p{
		font-size:50%;
		}
	.featured-article .title-text {
		height:45px;
	}
 	.featured-article.largearticle .title-bg {
 		bottom: 0;
	 	height:50px !important;
	}
	.featured-article.smallarticle .title-bg {
		top: 85%;
	}
	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		padding: 40px 20px 0 20px;
		font-size: 40px;
	}

	.featured-subtitle {
		font-size: 24px;
	}
	.hpgbann{
		height:180px;
		}
	/*
	.rgnblock {
	margin:12px 0 0 0;
	line-height:1.2;
	width:100%;
	}
	*/
	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}

	#wrapper .gallery .gallery-item {
		float: none;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}


@media screen and (max-width: 320px) {
	body {
	}
	.icontext {
		font-size:80%;
	}
	.ictbstart{
		display: none !important;
	}
	.icontextlge h1{
  		white-space:normal;
		font-size:110%;
		font-weight:bold;
		padding:2px 4px 0 0;
		line-height:1.1;
	}
	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		padding: 7px 17px;
		font-size: 14px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {
	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		padding: 5px 15px;
		font-size: 12px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		height: 13px;
		font-size: 14px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}


@media screen and (min-width: 1200px) {
	#edge_anim_wrap {
		margin:-35px auto -7px auto;
		width:1140px
	}
	#edgebanner{
		height:225px
		}
	.pagebanner{
	margin-top:-13px !important;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px){
	#edge_anim_wrap {
		margin:-36px auto -40px auto;
		width:940px;
	}
	#edgebanner{
		width:940px !important;
		height:244px
		}
	.pagebanner{
	margin-top:-12px !important;
	}
}
@media screen and (min-width: 766px) and (max-width: 991px) {
	#edge_anim_wrap {
		margin:-42px auto -108px auto;
		width:720px
	}
	#edgebanner{
		height:244px
		}
	.pagebanner{
	margin-top:-10px !important;
	}
}
@media screen and (min-width: 666px) and (max-width: 765px) {
	#edge_anim_wrap {
		margin:-42px auto -86px auto;
		width:96%;
	}
	#edgebanner{
		height:224px !important
		}
	.pagebanner{
	margin-top:-10px !important;
	}
}

@media screen and (min-width: 566px) and (max-width: 665px) {
	#edge_anim_wrap {
		margin:-42px auto -110px auto;
		width:95%;
	}
	#edgebanner{
		height:224px !important
		}
	.pagebanner{
	margin-top:-10px !important;
	}
}
@media screen and (min-width: 466px) and (max-width: 565px) {
	#edge_anim_wrap {
		margin:-42px auto -129px auto;
		width:95%;
	}
	#edgebanner{
		height:224px !important
		}
		.pagebanner{
		margin-top:-10px !important;
		}
}
@media screen and (min-width: 386px) and (max-width: 465px) {
	#edge_anim_wrap {
		margin:-42px auto -147px auto;
		width:94%;
	}
	#edgebanner{
		height:224px !important
		}
		.pagebanner{
		margin-top:-10px !important;
		}
}
@media screen and  (max-width: 385px) {
	#edge_anim_wrap {
		margin:-42px auto -166px auto;
		width:92%;
	}
	#edgebanner{
		height:224px !important
		}
	.pagebanner{
	margin-top:-10px !important;
	}
}